StoreTypes.Alchemist = 
{
	MerchantTitle = "-Alchemist Merchant-",
	CurrencyType = "coins",
	CurrencyName = "Coins",
	Stock =
	{
		LesserHealPotion =
		{
			DisplayName="Lesser Healing Potion",
			Template="potion_lheal",
			SellPrice=24,
			BuyPrice=8,
			MaxStock=20,
			CanSell = true,
			CanBuy = true,
			Tooltip = ToolTipHeaderColor.."-Lesser Healing Potion-\n"..ToolTipTextColor.." - description required",
		},
		LesserManaPotion =
		{
			DisplayName="Lesser Mana Potion",
			Template="potion_lmana",
			SellPrice=24,
			BuyPrice=8,
			MaxStock=20,
			CanSell = true,
			CanBuy = true,
			Tooltip = ToolTipHeaderColor.."-Lesser Mana Potion-\n"..ToolTipTextColor.." - description required",
		},
		LesserStaminaPotion =
		{
			DisplayName="Lesser Stamina Potion",
			Template="potion_lstamina",
			SellPrice=24,
			BuyPrice=8,
			MaxStock=20,
			CanSell = true,
			CanBuy = true,
			Tooltip = ToolTipHeaderColor.."-Lesser Stamina Potion-\n"..ToolTipTextColor.." - description required",
		},
		HealPotion =
		{
			DisplayName="Healing Potion",
			Template="potion_heal",
			SellPrice=48,
			BuyPrice=16,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Healing Potion-\n"..ToolTipTextColor.." - description required",
		},
		ManaPotion =
		{
			DisplayName="Mana Potion",
			Template="potion_mana",
			SellPrice=48,
			BuyPrice=16,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Mana Potion-\n"..ToolTipTextColor.." - description required",
		},
		StaminaPotion =
		{
			DisplayName="Stamina Potion",
			Template="potion_stamina",
			SellPrice=48,
			BuyPrice=16,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Stamina Potion-\n"..ToolTipTextColor.." - description required",
		},

		GreaterHealPotion =
		{
			DisplayName="Greater Healing Potion",
			Template="potion_gheal",
			SellPrice=72,
			BuyPrice=24,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Greater Healing Potion-\n"..ToolTipTextColor.." - description required",
		},
		GreaterManaPotion =
		{
			DisplayName="Greater Mana Potion",
			Template="potion_gmana",
			SellPrice=72,
			BuyPrice=24,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Greater Mana Potion-\n"..ToolTipTextColor.." - description required",
		},
		GreaterStaminaPotion =
		{
			DisplayName="Greater Stamina Potion",
			Template="potion_gstamina",
			SellPrice=72,
			BuyPrice=24,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Greater Stamina Potion-\n"..ToolTipTextColor.." - description required",
		},						
		CurePotion =
		{
			DisplayName="Cure Potion",
			Template="potion_cure",
			SellPrice=48,
			BuyPrice=16,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Cure Potion-\n"..ToolTipTextColor.." - description required",
		},						
	
	}
}